kvirc-data_4.1.3+20110929.svn5980-1_all.deb
  to main/k/kvirc/kvirc-data_4.1.3+20110929.svn5980-1_all.deb
kvirc-dbg_4.1.3+20110929.svn5980-1_amd64.deb
  to main/k/kvirc/kvirc-dbg_4.1.3+20110929.svn5980-1_amd64.deb
(new) kvirc-modules_4.1.3+20110929.svn5980-1_amd64.deb optional libs
KVIrc (IRC client) modules
 A highly configurable graphical IRC client with an MDI interface,
 built-in scripting language, support for IRC DCC, drag & drop file
 browsing, and much more. KVIrc uses the KDE widget set, can be extended
 using its own scripting language, integrates with KDE, and supports
 custom plugins.
 .
 This package contains all modules for KVIrc.
kvirc_4.1.3+20110929.svn5980-1.debian.tar.bz2
  to main/k/kvirc/kvirc_4.1.3+20110929.svn5980-1.debian.tar.bz2
kvirc_4.1.3+20110929.svn5980-1.dsc
  to main/k/kvirc/kvirc_4.1.3+20110929.svn5980-1.dsc
kvirc_4.1.3+20110929.svn5980-1_amd64.deb
  to main/k/kvirc/kvirc_4.1.3+20110929.svn5980-1_amd64.deb
kvirc_4.1.3+20110929.svn5980.orig.tar.bz2
  to main/k/kvirc/kvirc_4.1.3+20110929.svn5980.orig.tar.bz2
(new) libkvilib4_4.1.3+20110929.svn5980-1_amd64.deb optional libs
KVIrc (IRC client) base library
 A highly configurable graphical IRC client with an MDI interface,
 built-in scripting language, support for IRC DCC, drag & drop file
 browsing, and much more. KVIrc uses the KDE widget set, can be extended
 using its own scripting language, integrates with KDE, and supports
 custom plugins.
 .
 This package contains the main library of KVIrc.
Changes: kvirc (4:4.1.3+20110929.svn5980-1) unstable; urgency=low
 .
  The "Balance of Power" release.
 .
  * Synced to upstream's SVN revision 5980.
  * debian/control:
    - Vcs-* fields updated.
    - Remove libcrypto++-dev from B-Ds, was dropped upstream.
    - Bumped B-D on debhelper to >= 8.9.4.
  * debian/rules:
    - Remove a now obsolete flag.
    - Upstream fixed a typo in a configuration variable name (now
      WANT_COEXISTENCE), updated invocation.
  * debian/compat: Now at 9.
  * Make KVIrc multiarch ready:
    - debian/{kvirc,libkvilib4,kvirc-modules}.install: Split out binaries
      under /usr/lib.
    - debian/rules: Add -DLIB_SUFFIX to dh_auto_configure invocation.
    - debian/control:
      + Added new packages (needed for split).
      + Added Multi-Arch fields
      + Added Pre-Depends: multiarch-support and ${misc:Pre-Depends} where
        needed.
      + Bumped B-D on CMake.
    - debian/{kvirc,libkvilib4,kvirc-modules}.lintian-overrides: Moved and
      updated overrides to match new locations (one could be dropped in the
      process).


Override entries for your package:
kvirc-data_4.1.3+20110929.svn5980-1_all.deb - optional net
kvirc-dbg_4.1.3+20110929.svn5980-1_amd64.deb - extra debug
kvirc_4.1.3+20110929.svn5980-1.dsc - source net
kvirc_4.1.3+20110929.svn5980-1_amd64.deb - optional net

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to